@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");
.rss,.rss_c{display:none;}
body {margin:0;font-family:"Verdana",ËÎ̀å,sans-serif;font-size:12px;}
#wrapper {width:768px;margin-left:auto;margin-right:auto;}
	#main {margin:0px 0px 0 0px;}
	#inner {float:left;width:100%;background:#D1DCB5;border:1px solid #ccc;margin:1px 0px 0 0px;}
			#sidebar {float:left;width:210px;margin:0px 0 0 0;}
			#content {margin:0 5px 0  210px; border-right:1px dashed #ccc;}
	#footer {clear:both;height:20px;padding:10px 10px 0 0;margin:3px 0 0 0;text-align:center;color:#000;background:#fff;border:1px dashed #ccc;}
#footer p{margin:0;}

.en {display:none;}

a {text-decoration: none;font-weight:height;color: #5F8403;}
a:hover {text-decoration : underline;color:#fff;}

#head {background:url("http://blog.5d.cn/user3/beijingwoman/upload/2006-04/20_451.jpg")
    repeat-x;height:201px;padding:0;margin:0;border:1px solid #5F8403;}
 	#head h1 {color:#ccc;font-size:24px;margin:0px;padding:70px 0 0 10px ;height:30px;padding:2px;text-align:left;}
	#head p {color:#ccc;font-size:12px;margin:5px 0 0 100px ;height:14px;padding:2px;}
   
	.sidesub {margin:5px 2px 0 8px;border:1px dashed #CFD1CD;}
		#sidebar h3 {cursor:pointer;background:#DAE3C4;margin:0px 0px 0px 0px ;padding:2px;font-size:12px;color:#5F8403;height:20px;text-align:center;border-bottom:1px dashed #F6F8F3; }
		#sidebar li {list-style:none;margin:0;padding:1px 4px 1px 4px;text-align:center;text-overflow:ellipsis;}
		#sidebar ul {margin:0;padding:0px;}
		#menu a:link {text-decoration : none;color:#5F8403;}
		#menu a:visited {text-decoration : none;color:#5F8403;}
		#menu a:hover {text-decoration : underline;color:#fff;}
		#menu a:active {text-decoration : none;color:#fff;}
			#menu h3,  #menu li span{display:none;}
			#menu ul {padding:0;margin:0px;}
			#menu li {list-style:none;clear:both;padding:0 10px 0 10px;margin:0;text-align:center;height:14px;}
        .rss,rr_c{display:none}
	.pagenav a{margin:3px;clear:both;}
		
	.normallog {background:#DAE3C4;}
	.normallog h4 {margin: 10px 0 0 0;padding: 10px 0 0 30px;color:#5F8404;font-size:14px;height:20px;text-align:left;}
	.normallog .text {float:right;padding:0px 10px 0px 10px;font-size:13px;color:#5F8403;}
	.normallog h5 {font-size:12px;font-weight:normal;text-align:right;padding:0;color:#5F8404;}
	.normallog h6 {padding:0px 10px 0px 0px;font-size:12px;font-weight:normal;text-align:right;color:#5F8404;}
	.normallog h4 .time{float:right;font-size:9px;font-weight:normal;}
	.normallog h5 span span{padding: 0 0 0 5px}
	.normallog h6 span span{padding: 0 0 0 5px}		

	#log {width:99%;margin: 0px 0 0 0;overflow:hidden;}
	.photolog {float:left;width:150px;margin:12px;border:1px dashed #ccc;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:14px;margin:0;padding:5px;background:#ccc;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
       
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}

#calendar td {color:#5F8403}
#calendar a {color: #B0D14E;} 
#total {color:#5F8403}

#commentshead {background:url("http://blog.5d.cn/user3/beijingwoman/upload/2006-04/22_933.jpg") no-repeat;border-bottom:#000 solid 1px;font-size:12px;margin:0;padding:0 0 0 50px;cursor:pointer;}
.acomment h4 {background:url("http://blog.5d.cn/user3/beijingwoman/upload/2006-04/22_522.jpg") no-repeat;font-size:12px;padding:0 6px 3px 20px;margin:0;border-bottom:#5F8403 dashed 1px;font-weight:normal;cursor:pointer;}
.acomment div .authorcomment{background: url("http://blog.5d.cn/user3/beijingwoman/upload/2006-04/22_594.jpg") no-repeat left top;border:1px dashed #909090;padding:20px 10px 10px 10px;width:90%;margin:10px auto;}

.acomment h4 b {font-size:10px;color:#5F8403;padding:0 5px;}
.acomment h4 span {float:right;size:10px;font-color:#5F8403;padding:0 5px;}
.acomment h5 {font-size:10px;font-weight:normal;color:#5F8403;text-align:right;margin:0;}

#commentsform .en{font-size:9px;color£º#5F8403£»}
#commentsform {color£º#5F8403£»}
#commentsform textarea{border:1px dashed #5F8403;color: #5F8403;padding:2px;margin:0 5px 0 5px;overflow:auto;}
#commentsform textarea,.fitimg {scrollbar-face-color:#5F8403;scrollbar-highlight-color:#5F8403;scrollbar-shadow-color:#5F8403;scrollbar-3dlight-color:#5F8403;scrollbar-arrow-color:#5F8403;scrollbar-track-color:#f4f4f0;scrollbar-darkshadow-color:#ebebe4; }
#commentsform input{border:1px dashed #5F8403;color: #5F8403;padding:2px;margin:0 5px 0 5px;}
#commentsform .ibox,#commentsform textarea{width:80%;}
#commentsform .cbox {border:0}
#commentsform .ibt {border:3px double #5F8403;margin-bottom:10px;}
